Debian Bug report logs - #609821
RFP: drupal6-mod-charts-graphs -- charts_graphs modules for Drupal 6

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Al Nikolov <clown@debian.org>

Date: Wed, 12 Jan 2011 19:24:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#609821; Package wnpp. (Wed, 12 Jan 2011 19:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Al Nikolov <clown@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 12 Jan 2011 19:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Al Nikolov <clown@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: drupal6-mod-charts-graphs -- charts_graphs modules for Drupal 6
Date: Wed, 12 Jan 2011 21:21:36 +0200
Package: wnpp
Severity: wishlist
Owner: Al Nikolov <clown@debian.org>


* Package name    : drupal6-mod-charts-graphs
  Version         : 2.6
  Upstream Author : Irakli Nadareishvili (http://drupal.org/user/96826)
* URL             : http://drupal.org/project/charts_graphs
* License         : GPL
  Programming Lang: PHP
  Description     : charts_graphs modules for Drupal 6

Charts and Graphs is a API for developers. It can easily be extended by 
third-party modules that want to add their own charting implementations. 
It does nothing by itself. It should only be installed if some other 
module requires it.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 13 Jan 2011 07:06:04 GMT) Full text and rfc822 format available.

Added indication that bug 609821 blocks 617571 Request was from Al Nikolov <clown@debian.org> to control@bugs.debian.org. (Wed, 06 Apr 2011 01:21:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#609821; Package wnpp. (Wed, 06 Apr 2011 01:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Al Nikolov <clown@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 06 Apr 2011 01:45:03 GMT) Full text and rfc822 format available.

Message #14 received at 609821@bugs.debian.org (full text, mbox):

From: Al Nikolov <clown@debian.org>
To: 609821@bugs.debian.org
Subject: Several files without source
Date: Wed, 6 Apr 2011 04:36:09 +0300
The upstream's still fixing the issue preventing to upload it into main:

http://drupal.org/node/1024734

-- 
Regards!
Al





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Al Nikolov <clown@debian.org>:
Bug#609821; Package wnpp. (Mon, 27 May 2013 14:12:25 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Al Nikolov <clown@debian.org>. (Mon, 27 May 2013 14:12:26 GMT) Full text and rfc822 format available.

Message #19 received at 609821@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 609821@bugs.debian.org
Cc: control@bugs.debian.org
Subject: drupal6-mod-charts-graphs: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:11 +0200
retitle 609821 RFP: drupal6-mod-charts-graphs -- charts_graphs modules for Drupal 6
noowner 609821
tag 609821 - pending
thanks

Hi,

This is an automatic email to change the status of drupal6-mod-charts-graphs back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting drupal6-mod-charts-graphs, please send a mail to
<control@bugs.debian.org> with:

 retitle 609821 ITP: drupal6-mod-charts-graphs -- charts_graphs modules for Drupal 6
 owner 609821 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <609821@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: drupal6-mod-charts-graphs -- charts_graphs modules for Drupal 6' from 'ITP: drupal6-mod-charts-graphs -- charts_graphs modules for Drupal 6' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:25:21 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Al Nikolov <clown@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:25:21 GMT) Full text and rfc822 format available.

Removed tag(s) pending. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:25:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 22:14:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.